@charset "UTF-8";
/* CSS Document */

/* ------------------------------ SP（＋PCでブラウザ幅縮小時） ------------------------------ */

.pc { display: none; }
.br-sp { display: block; }

/* 基本 */
body {
	font-size: calc(24vw / 6.4);
	font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	line-height: calc(40 / 24);
	text-align: left;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #3f3a39;
	background: #FFF;
	vertical-align: top;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-drag: none;
	-khtml-user-drag: none;
}

a:link    { color: #3f3a39; text-decoration: none; }
a:visited { color: #3f3a39; text-decoration: none; }
a:active  { color: #3f3a39; text-decoration: none; }
a:hover   { color: #3f3a39; text-decoration: none; }

/* 汎用 */
.wrapper {
	margin: 0 auto;
	width: calc(560vw / 6.4);
}
p {
	text-align: justify;
	text-justify: inter-ideograph;
}
p.caption {
	margin-top: calc(8vw / 6.4);
	font-size: calc(16vw / 6.4);
	line-height: calc(24 / 16);
}
.indent-1 {
	padding-left:1em;
	text-indent:-1em;
}
/* ムービー */
section.movie {
	margin-top: calc(72vw / 6.4);
}
section.movie .video {
	position: relative;
	width: 100%;
	padding-top: 56.25%;	/* 16:9 */
}
section.movie .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* -------------------- ヘッダ -------------------- */
header.headroom {
	position: fixed;
	width: 100vw;
	height: calc(84vw / 6.4);
	z-index: 9999;
	background: #927C6A;
}
header.headroom h1.logo {
	margin-left: calc(15vw / 6.4);
	width: calc(180vw / 6.4);
	padding: calc(24vw / 6.4) calc(15vw / 6.4) 0;
}

/* テンプレート準拠 */
header.headroom {
	height: calc(84vw / 6.4);
	border-bottom: calc(2vw / 6.4) solid #0b0e38;
	background: #FFF;
}
header.headroom h1.logo {
	margin-left: calc(22.5vw / 6.4);
	width: calc(125vw / 6.4);
	padding: calc(4vw / 6.4) 0 0;
}
header.headroom h1.logo img {
	width: 100%;
}


/* -------------------- コンテンツ -------------------- */
#contents {
}

/* ---------- セクター① ---------- */
#sector01 {
	padding: calc(86vw / 6.4) 0 0;
	background: #0b0e38;
}
#sector01 .wrapper {
	position: relative;
	margin: 0 auto;
	width: 100%;
	height: calc(312vw / 6.4);
	overflow: hidden;
}
#sector01 #video {
	position: absolute;
	left: -50%;
	top: -40%;
	width: 200%;
	height: 200%;	/* iOS用 */
}
#sector01 .wrapper .dot {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(../../images/report/dot.png) repeat;
	background-size: calc(2vw / 6.4) calc(2vw / 6.4);
	z-index: 9;
}
#sector01 .box {
}
#sector01 h2.title {
	position: absolute;
	left: 0;
	top: calc(48vw / 6.4);
	z-index: 99;
}

/* ---------- セクター② ---------- */
#sector02 {
	position: relative;
	margin-top: calc(66vw / 6.4);
	padding-top: calc(42vw / 6.4);	/* スクロール調整 */
}
/* タイトル */
#sector02 section.title h3 {
	padding: 0 calc(15vw / 6.4);
	font-size: calc(24vw / 6.4);
	line-height: calc(42 / 24);
	color: #fff;
	background: #0B0E38;
	-webkit-border-radius: calc(21vw / 6.4);
	-moz-border-radius: calc(21vw / 6.4);
	border-radius: calc(21vw / 6.4);
	display: inline-block;
}
#sector02 section.title h4 {
	margin-top: calc(22vw / 6.4);
	font-size: calc(48vw / 6.4);
	line-height: calc(60 / 48);
	color: #000;
}
/* テキスト */
#sector02 section.text h5 {
	margin: calc(60vw / 6.4) 0 calc(26vw / 6.4);
	font-size: calc(34vw / 6.4);
	line-height: calc(44 / 34);
	color: #0B0E38;
}
/* 登壇者 */
#sector02 section.speaker {
	margin-top: calc(42vw / 6.4);
}
#sector02 section.speaker .box {
	float: left;
	margin-left: calc(25vw / 6.4);
	width: calc(170vw / 6.4);
}
#sector02 section.speaker .box:nth-of-type(1) {
	margin-left: 0;
}
#sector02 section.speaker p.photo {
	margin-top: calc(22vw / 6.4);
}
/* 会場風景 */
#sector02 section.scenery {
	margin-top: calc(48vw / 6.4);
}
#sector02 section.scenery p.photo {
	margin-top: calc(16vw / 6.4);
}
#sector02 section.scenery .wrapper {
	margin-top: calc(48vw / 6.4);
}
#sector02 section.scenery .wrapper:nth-of-type(1)  {
	margin-top: 0;
}
#sector02 section.scenery dt.place {
	margin-bottom: calc(12vw / 6.4);
	font-size: calc(18vw / 6.4);
	line-height: calc(24 / 18);
	font-weight: bold;
}
#sector02 section.scenery dt.place span {
	color: #927C6A;
}

/* ---------- セクター③ ---------- */
#sector03 {
	position: relative;
	margin-top: calc(102vw / 6.4);
	padding-top: calc(42vw / 6.4);	/* スクロール調整 */
}
/* タイトル */
#sector03 section.title h3 {
	padding: 0 calc(15vw / 6.4);
	font-size: calc(24vw / 6.4);
	line-height: calc(42 / 24);
	color: #fff;
	background: #0B0E38;
	-webkit-border-radius: calc(21vw / 6.4);
	-moz-border-radius: calc(21vw / 6.4);
	border-radius: calc(21vw / 6.4);
	display: inline-block;
}
#sector03 section.title h5 {
	margin-top: calc(22vw / 6.4);
	font-size: calc(27vw / 6.4);
	line-height: calc(36 / 27);
}
#sector03 section.title h4 {
	margin-top: calc(27vw / 6.4);
	font-size: calc(48vw / 6.4);
	line-height: calc(60 / 48);
	color: #000;
}
/* リード */
#sector03 section.lead p {
	margin: calc(54vw / 6.4) 0 0;
}
#sector03 section.lead p.mt_0 {
	margin-top: 0;
}
/* キーノート */
#sector03 section.text section.keynote {
	padding-top: calc(36vw / 6.4);
}
#sector03 section.text section.keynote h5 {
	font-size: calc(34vw / 6.4);
	line-height: calc(44 / 34);
}
#sector03 section.text section.keynote p.place {
	margin-bottom: calc(12vw / 6.4);
	font-size: calc(18vw / 6.4);
	line-height: calc(24 / 18);
	font-weight: bold;
}
#sector03 section.text section.keynote p.place span {
	color: #927C6A;
}
#sector03 section.text section.keynote p.speaker {
	margin: calc(36vw / 6.4) 0 calc(30vw / 6.4);
	font-size: calc(24vw / 6.4);
	line-height: calc(36 / 24);
	font-weight: bold;
}
/* 登壇者＆会社概要 */
#sector03 section.info {
	margin: calc(54vw / 6.4) 0 calc(96vw / 6.4);
}
#sector03 section.info .boxL {
	float: left;
	width: calc(170vw / 6.4);
}
#sector03 section.info .boxR {
	float: right;
	width: calc(325vw / 6.4);
	padding: calc(18vw / 6.4) calc(20vw / 6.4);
	background: #E7E7EB;
}
#sector03 section.info p {
	font-size: calc(16vw / 6.4);
	line-height: calc(24 / 16);
}
#sector03 section.info p.title {
	color: #0B0E38;
	font-weight: bold;
}
#sector03 section.info p.history {
	margin-top: calc(12vw / 6.4);
}

/* ---------- セクター④ ---------- */
#sector04 {
	position: relative;
	margin-top: calc(102vw / 6.4);
	padding-top: calc(42vw / 6.4);	/* スクロール調整 */
}
/* タイトル */
#sector04 section.title h3 {
	padding: 0 calc(15vw / 6.4);
	font-size: calc(24vw / 6.4);
	line-height: calc(42 / 24);
	color: #fff;
	background: #0B0E38;
	-webkit-border-radius: calc(21vw / 6.4);
	-moz-border-radius: calc(21vw / 6.4);
	border-radius: calc(21vw / 6.4);
	display: inline-block;
}
#sector04 section.title h5 {
	margin-top: calc(22vw / 6.4);
	font-size: calc(27vw / 6.4);
	line-height: calc(36 / 24);
}
#sector04 section.title h4 {
	margin-top: calc(27vw / 6.4);
	font-size: calc(48vw / 6.4);
	line-height: calc(60 / 48);
	color: #000;
}
/* リード */
#sector04 section.lead p {
	margin: calc(54vw / 6.4) 0 0;
}
#sector04 section.lead p.mt_0 {
	margin-top: 0;
}
/* パネルディスカッション */
#sector04 section.text section.discussion p.shoulder {
	margin: calc(54vw / 6.4) 0 calc(12vw / 6.4);
	padding-top: calc(36vw / 6.4);
	font-size: calc(18vw / 6.4);
	line-height: calc(24 / 18);
	font-weight: bold;
}
#sector04 section.text section.discussion p.shoulder span {
	color: #927C6A;
}
#sector04 section.text section.discussion h5 {
	margin-top: calc(12vw / 6.4);
	font-size: calc(34vw / 6.4);
	line-height: calc(44 / 34);
}
#sector04 section.text section.discussion h5 span {
	font-size: calc(25vw / 6.4);
	line-height: calc(44 / 34);
}
/* ムービー（アキ調整） */
#sector04 section.movie {
	margin-top: calc(30vw / 6.4);
}
/* ポイント */
#sector04 section.point dl {
	margin: calc(48vw / 6.4) auto 0;
	width: calc(554vw / 6.4);
	border: calc(3vw / 6.4) solid #927C6A;
}
#sector04 section.point dl dt {
	padding: calc(6vw / 6.4) calc(20vw / 6.4) calc(9vw / 6.4);
	font-size: calc(19vw / 6.4);
	line-height: calc(24 / 19);
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.25em;
	color: #fff;
	background: #927C6A;
}
#sector04 section.point dl dd {
	padding: calc(12vw / 6.4) calc(20vw / 6.4);
	background: #F4F2F0;
}
#sector04 section.point dl dd p {
	margin: calc(6vw / 6.4) 0;
	font-size: calc(19vw / 6.4);
	line-height: calc(30 / 19);
	font-weight: bold;
}
/* 登壇者 */
#sector04 section.speaker {
	margin-top: calc(120vw / 6.4);
}
#sector04 section.speaker .wrapper {
	margin-top: calc(36vw / 6.4);
}
#sector04 section.speaker ul li.place {
	float: left;
	width: calc(170vw / 6.4);
	font-size: calc(18vw / 6.4);
	line-height: calc(24 / 18);
	font-weight: bold;
}
#sector04 section.speaker ul li.place span {
	color: #927C6A;
}
#sector04 section.speaker ul li.paneler {
	float: right;
	width: calc(390vw / 6.4);
}
#sector04 section.speaker ul li.paneler .box {
	float: left;
	margin-left: calc(25vw / 6.4);
	width: calc(170vw / 6.4);
}

#sector04 section.speaker ul li.info {
	float: right;
	margin: calc(24vw / 6.4) 0 calc(66vw / 6.4) calc(25vw / 6.4);
	width: calc(325vw / 6.4);
	padding: calc(18vw / 6.4) calc(20vw / 6.4);
	background: #E7E7EB;
}
#sector04 section.speaker ul li.info p {
	font-size: calc(16vw / 6.4);
	line-height: calc(24 / 16);
}
#sector04 section.speaker ul li.info p.title {
	color: #0B0E38;
	font-weight: bold;
}
#sector04 section.speaker ul li.info p.history {
	margin-top: calc(12vw / 6.4);
}

/* ---------- セクター⑤ 動画一覧 ---------- */
#sector05 {
	position: relative;
	padding: calc(54vw / 6.4) 0 calc(42vw / 6.4);
	background: #EFEBE9;
}
/* タイトル */
#sector05 h3 {
	margin-top: calc(12vw / 6.4);
	font-size: calc(24vw / 6.4);
	line-height: calc(152 / 24);
	text-align: center;
	color: #fff;
	background: #0B0E38;
}
/* 動画サムネール */
#sector05 ul.mthumb {
	margin: 0 auto;
	width: calc(580vw / 6.4);
}
#sector05 ul.mthumb li.box {
	float: left;
	margin: calc(12vw / 6.4) calc(10vw / 6.4) 0;
	width: calc(270vw / 6.4);
}
#sector05 ul.mthumb li.box li {
	margin-top: calc(12vw / 6.4);
	font-size: calc(16vw / 6.4);
	line-height: calc(24 / 16);
	font-weight: bold;
}
#sector05 ul.mthumb li.box li span {
	font-weight: normal;
}

/* ---------- セクター⑥ ---------- */
#sector06 {
	position: relative;
	margin: calc(120vw / 6.4) auto 0;
	width: calc(560vw / 6.4);
}
#sector06 section.banner {
}
#sector06 section.banner2 {
	margin: calc(36vw / 6.4) auto 0;
}

/* -------------------- フッタ -------------------- */
footer {
	margin-top: calc(144vw / 6.4);
	padding: calc(18vw / 6.4) 0 calc(20vw / 6.4);
	color: #FFF;
	background: #232733;
}
footer small {
	font-family: Verdana;	/* Android©化け回避 */
	font-size: calc(16vw / 6.4);
	line-height: calc(24 / 16);
	text-align: center;
	display: block;
}

/* テンプレート準拠 */
footer {
	padding:10px 8px;
	background: #0b0e38;
}
footer small {
	font-family: -apple-system, "Lucida Grande", "Helvetica Neue", "メイリオ", meiryo, "Hiragino Kaku Gothic ProN", sans-serif;
	font-size: calc(16vw / 6.4);
	line-height: calc(30 / 16);
	letter-spacing: 0;
	-webkit-font-smoothing: subpixel-antialiased;
	-moz-osx-font-smoothing: auto;
}

/* ページトップへスクロール */
.pagetop {
	display: none;
	position: fixed;
	right: calc(25vw / 6.4);
	bottom: calc(108vw / 6.4);
	width: calc(48vw / 6.4);
	height: calc(48vw / 6.4);
	opacity: 0.35; /* 0.35 */
	z-index: 99;
}
.pagetop a {
	display: block;
	background: none;
	padding: 0;
}
.pagetop a:hover {
	display: block;
	opacity: 0.5;
}